@import url("blogs.css");

/* override imported */
#nav-wrapper, 
#secondnav,
.entry-footer p:not(:first-child),
.entry-footer h2,
footer, 
.search-on-demand,
#searchpanelwrapper,
a[href]:after,
#headerpanelshort h2,
.pager-bottom {display: none !important;}


#colwrap {clear:both;}

/* adjust specificity if too generic */
#headerpanelshort {background: none;}

#outer {background-image: none;}
#headerpanel {color:#333;}

a {
	color:#333 !important; 
	text-decoration:none !important;
}

#top h1 {
    display:inline;
	background:none;
}

.headerpanel p {
    clear:both;
	text-shadow: none;
    padding-top:16px;
}

#headerpanel {height: auto;}

.photo-caption {font-size:130%;}